<?php
	include("encabezado.php");
 
	if(isset($_POST['email'])) {
		// Editar estas líneas para configurar en el servidor
		$email_to = "info@etma.com.ar";
		$email_subject = "Ayuda en Catalogo";
	 
		$nombre = $_POST['nombreapellido'];
		$email_from = $_POST['email'];
		$telephone = $_POST['telefono'];
		$comments = $_POST['comentarios'];
		$error_message = "";
	 
		function clean_string($string) {
		  $bad = array("content-type","bcc:","to:","cc:","href");
		  return str_replace($bad,"",$string);
		}
		
		$email_message = "Nombre y Apellido: ".clean_string($nombre)."\n";
		$email_message .= "Email: ".clean_string($email_from)."\n";
		$email_message .= "Te: ".clean_string($telephone)."\n";
		$email_message .= "Comentarios: ".clean_string($comments)."\n";
	
		$headers = 'From: '.$email_from."\r\n".
		'Reply-To: '.$email_from."\r\n" .
		'X-Mailer: PHP/' . phpversion();
		
		@mail($email_to, $email_subject, $email_message, $headers);  
?>
<p>&nbsp;</p>
<p>&nbsp;</p>
<uno style="clear:left">
    <div class="contenido_contacto">
        <div class="fondo_buscar_chico">
            <p>&nbsp;</p>
            <p>&nbsp;</p>    
            <p>&nbsp;</p>
          <p>&nbsp;</p>
            <h2 style="color:#333" class="controles_contacto"><?php echo $diccionario['gracias_contactarse']; ?></h2>
            <p style="color:#333">&nbsp;</p>
            <p style="color:#333">&nbsp;</p>
            <h3 style="color:#999" class="controles_contacto"><?php echo $diccionario['comunicaremos_breve']; ?></h3>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>              
      </div>
    </div>
</uno>
<dos>
    <div style="text-align:left">
    <h4><?php echo $diccionario['ultimas_incorporaciones']; ?></h4>
        <p>
          <?php include("ultimas_incorporaciones.php");?>
        </p>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
    </div>
</dos>
<?php
	}
include("pie.php");
?>